[data-mg]{  
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  position:absolute;
}

[data-mg] > [data-mg-text]{
  width: 100%;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}

[data-mg] span[data-mg-text]{
  display: block;
}

[data-mg] li[data-mg-text]{
  list-style-type: none;
}

[data-mg] li[data-mg-text]:before{
  content: '\2022 ';
  margin-left: -1em;
  margin-right: .65em;
}